{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "005d34eb-77e7-4904-9c9c-56a715ecef95",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "005d34eb-77e7-4904-9c9c-56a715ecef95",
            "type": "STRING",
            "value": "Check that IUT discards the Secured CAM containing the header field 'generation_location'"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "005d34eb-77e7-4904-9c9c-56a715ecef95",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_CAM_01)\r\n\t\t\tcontaining header_fields[0]\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'signer_info'\r\n\t\t\t\tand containing signer\r\n\t\t\t\t\tcontaining type\r\n\t\t\t\t\t\tindicating certificate\r\n\t\t\t\t\tand containing certificate (CERT_TS_B_AT)\r\n\t\t\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\t\t\tcontaining region (X_CERT_REGION)\r\n\t\t\tand containing header_fields[1].type\r\n\t\t\t\tindicating 'generation_time'\r\n\t\t\tand containing header_fields[2]\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'generation_location'\r\n\t\t\t\tand containing generation_location\r\n\t\t\t\t\tindicating position outside of the validity restriction of X_CERT_REGION\r\n\t\t\tand containing header_fields[3].type\r\n\t\t\t\tindicating 'its_aid'\r\n\t\t\tand not containing other header fields\r\n\tthen\r\n\t\tthe IUT discards the SecuredMessage"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "005d34eb-77e7-4904-9c9c-56a715ecef95",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "005d34eb-77e7-4904-9c9c-56a715ecef95",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "005d34eb-77e7-4904-9c9c-56a715ecef95"
}